section.home {
  /* http://png-pixel.com/ */
/*  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVR42mO89v7LfwAJFgO6Fy72BAAAAABJRU5ErkJggg==);*/
  background-image: url(../images/pixel-D6EFF4.png);
  background-size: 12%;
  background-repeat: repeat-x;
  background-position-y: bottom;
  padding-bottom: 4.4em;
}


section.home .flex-viewport {
  /* http://png-pixel.com/ */
  /*background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVR42mO8c/XcfwAIlAOAWP58KwAAAABJRU5ErkJggg==);*/
  background-image: url(../images/pixel-D6EFF4.png);
  background-size: 50% 0px;
  background-repeat: no-repeat;
  background-position-y: 350px;
}

section.home .inner {
  z-index: 11;
  padding: 0 1em;
}

section .home-slideshow {
  position: relative;
}
.flex-direction-nav a {
  opacity: 1;
  padding: 1em; /* extra clicking space */
}

.flex-direction-nav .flex-prev {
  left: 50px;
}

.flex-direction-nav .flex-next {
  right: 50px;
}

section .home-slideshow .slide {
  position: relative;
  visibility: hidden; /* makes the flexslider display smoother */
}

section .home-slideshow .flex-viewport .slide {
  visibility: visible;
  height: auto!important;
}

/*.flex-direction-nav a:before,
.flex-direction-nav a.flex-next:before { 
  content: " ";
  display: block;
  background: url(../images/arrow-left.png) no-repeat center center;
  background-size: contain;
  width: 40px;
  height: 40px;
}

.flex-direction-nav a.flex-next:before {
  background: url(../images/arrow-right.png) no-repeat right center;
  background-size: contain;
}*/

time.icon strong {
  background-color: #D3AAA7;
  border-bottom: 1px dashed #f37302;
  box-shadow: 0 2px 0 #d3aaa7;
}


section .home-slideshow img {
  width: 100%;
  height: auto;
  display: block;
}

section .home-slideshow .slide:first-of-type {
  display: block;
}

.home-slideshow-inner ul {
  padding: 0;
  text-align: center;
  margin: 0 auto;
}

.home-slideshow-inner ul li {
  display: inline-block;
  height: 2em;
  width: 2em;
  margin: 0 1em;
  background-color: #ccc;
  cursor: pointer;
  border-radius: 50%;
  line-height: 2em;
}

section.home .ribbon {
  position: absolute;
  left: 0;
  width: 50%;
  background: #DCD5CE;
  color: #000;
  bottom: 3em;
}

section.home .ribbon .ribbon-content {
  float: right;
  min-width: 280px;
  max-width: 500px;
  padding: 1.5em;
  padding-right: 2.5em;
}

section.home .ribbon .ribbon-content p {
  margin: 0.6em 0;
  font-size: 1.55em;
}

section.home .ribbon .ribbon-content p strong {
  font-size: 1.25em;
  text-transform: uppercase;
}

section.home .ribbon .ribbon-content hr {
  background-color: #fff;
  border-color: #fff;
  border-width: 0;
  line-height: 2px;
  height: 2px;
  width: 100%;
  font-size: 1px;
  padding: 0;
}

.page-header-home {
  color: #000;
  padding: 40px 0;
  z-index: 1;
  position: relative;
}

.page-header-home .buttons {
  margin: 40px;
}

.page-header-home .text {    
  font-family: 'Gotham A', 'Gotham B', helvetica, arial, sans-serif;
  font-weight: normal;
  font-size: 2.3em;
  margin: 0 auto;
  color: #000;
}

section.components {
  padding: 5em 0;
}

section.components .components-header {
  font-size: 2em;
  width: 75%;
  margin: 0 auto 1.5em;
  text-align: center;
}

section.components .components-header strong {
  color: #D2A9A8;
}

.components .flex {
  justify-content: space-evenly;
}

.components div.component {
  display: inline-block;
  vertical-align: top;
  max-width: 440px;
  height: 440px;
  background-position: center center;
  background-repeat: no-repeat;
  text-align: center;
  width: 32%;
  position: relative;
}

.components div.component div.component_content {
  color: #fff;
  padding: .5em;
  display: block;
  font-size: 3.2em;
  text-transform: uppercase;
  position: absolute;
  top: 50%; left: 50%;
  transform: translate(-50%,-50%);
}

.components div.component div.component_content a {
  color: #fff;
}

.components div.component a.component-link {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}


section.components-benefits {
  padding: 0 0 5em 0;
}

.components-benefits .flex {
  justify-content: space-evenly;
}

.components-benefits .components-benefits-component {
  width: 32%;
  max-width: 390px;
}

.components-benefits .components-benefits-component .component-benefits-image {
  width: 100%;
  display: inline-block;
  vertical-align: top;
  height: 390px;
  background-position: center center;
  background-repeat: no-repeat;
  text-align: center;
  position: relative;
}

.components-benefits .components-benefits-component .component-benefits-image .component-benefits-image-content {
  color: #fff;
  padding: .5em;
  display: block;
  font-size: 3.2em;
  text-transform: uppercase;
  position: absolute;
  top: 50%; left: 50%;
  transform: translate(-50%,-50%);
}

.component-benefits-component-content {
  padding: 1em;
}

.component-benefits-component-content li {
  list-style-type: disc;
  margin: 0.5em 2em;
  line-height: 1.4;
}



section.components-partnerships {
  padding: 5em 0;
}

.components-partnerships .components-partnerships-component {
  width: 32%;
  max-width: 390px;
}

.components-partnerships .components-partnerships-component .component-partnerships-image {
  width: 100%;
  display: inline-block;
  vertical-align: top;
  height: 390px;
  background-position: center center;
  background-repeat: no-repeat;
  text-align: center;
  position: relative;
}

.components-partnerships .components-partnerships-component .component-partnerships-image .component-partnerships-image-content {
  color: #fff;
  padding: .5em;
  display: block;
  font-size: 2.5em;
  text-transform: uppercase;
  position: absolute;
  top: 50%; left: 50%;
  transform: translate(-50%,-50%);
}

.component-partnerships-component-content {
  padding: 1em;
}

.component-partnerships-component-content li {
  list-style-type: disc;
  margin: 0.5em 2em;
  line-height: 1.4;
}


.components-partnerships .components-partnerships-component .component-partnerships-image a.component-link {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.quote {
  padding: 2em 1em;
  font-size: 1.5em;
}

.quote strong {
  color: #D2A9A8;
}

.quote figure:after {
  content: '';
  display: block;
  clear: both;
}

.quote blockquote {
  float: left;
  width: 60%;
  margin-top: 0.6em;
}

.quote figcaption {
  float: left;
  font-size: .8em;
  font-style: italic;
  width: 60%;
  margin-top: 0.4em;
}

.quote figcaption:before {
  content: "\2014\00a0";
}

.quote.post-author blockquote {
  font-weight: bold;
  font-size: 1.2em;
}

.quote.post-author figcaption:before {
  content: "";
}

.quote img {
  float: left;
  margin-right: 2em;
  width: 175px;
  vertical-align: middle;
}

.quote.post-author {
  font-size: 1.1em;
}

.quote.post-author p {
  margin-bottom: 1em;
  font-style: normal;
}

.quote.post-author p a {
  text-decoration: underline;
}

.quote.post-author p a:hover {
  text-decoration: none;
}

.quote.post-author {
}

.home .holder.advisory-board {
  padding: 2em 1em;
  text-align: center;
}

.home .holder.advisory-board ul.flex {
  margin: 2em 0;
}

.home .holder.advisory-board li {
  text-align: center;
  flex-basis: 15%;
  margin: 0 0.5em;
}

.holder.advisory-board li .member-name {
  text-transform: uppercase;
  font-weight: bold;
  margin-top: .5em;
}

.holder.advisory-board li .member-title {
  font-style: italic;
  margin-top: .5em;
}

.holder.advisory-board li .member-company {
  font-weight: bold;
  color: #D2A9A8;
  margin-top: .5em;
}

.holder.advisory-board li .member-company a {
  color: #D2A9A8;
}

.inner h3 {
  text-align: center;
  text-transform: uppercase;
  font-size: 1.4em;
  padding-bottom: .25em;
  font-weight: normal;
}

.inner h3 strong {
  border-bottom: 2px #D2A9A8 solid;
  font-weight: normal;
}

.holder.partners {
  padding: 2em 1em;
  text-align: center;
}

.holder.partners ul {
  margin: 2em 0 0 0;
}

.latest-editorial ul.flex {
  margin: 2em 0;
}

.latest-editorial li {
  text-align: center;
  flex-basis: 32%;
  max-width: 440px;
  position: relative;
  margin-bottom: -5em;
}

.latest-editorial li img {
  width: 100%;
}

.latest-editorial .post-links {
  width: 70%;
  background-color: #DCD5CE;
  max-width: 200px;
  margin: 0 auto;
  position: relative;
  padding: 1.4em;
  min-height: 138px;
  top: -100px;
}

.latest-editorial li:nth-child(even) .post-links {
  background-color: #D6EFF4;
}

.latest-editorial .post-links .post-cta {
  position: relative;
  top: -29px;
  background-color: #000;
  color: #fff;
  width: 30%;
  margin: 0 auto;
  padding: .5em 1em;
  text-transform: uppercase;
}

.latest-editorial .post-links .post-title {
  border-bottom: 2px #fff solid;
  padding-bottom: 1em;
  margin-bottom: 1em;
}

.latest-editorial .post-links .post-view-link {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.2em;
}

.latest-editorial.related-posts li {
  flex-basis: 20%;
}


header.holder.large.post {
  margin-bottom: 100px;
}


header.holder.large.post .inner {
  position: relative;
}


header.holder.large.post .slideshow .inner {
  margin-bottom: 2em;
  min-height: 200px;
}

header.holder.small.post .slideshow .inner {
  margin-bottom: 2em;
  text-align: center;
  min-height: 200px;
}

header.holder.large.post .ribbon {
  /*  position: absolute;
    bottom: -100px;
    left: 0;
    right: 0;*/
  width: 60%;
  margin: 0 auto;
  background-color: #fff;
  padding: 2em 3em .5em 3em;
  text-align: center;
  position: absolute;
  z-index: 1;
  left: 50%;
  transform: translate(-50%, 44%);
  bottom: 0;
}

header.holder.large.post .ribbon .ribbon-content {
  font-size: 2em;
  width: 100%;
}

header.holder.large.post .ribbon .ribbon-content h1 {
  font-weight: normal;
}

.entry-meta .header-caption,
.home-slideshow .caption,
header.holder.large.post .header-caption {
  color: #919191;
  font-size: .75em;
  padding: .15em;
  font-style: italic;
  width: 200px;
}

.entry-meta .header-caption {
  width: auto;
  margin-top: 1em;
}

header.holder.large.post .category a {
  display: inline-block;
  background-color: #000;
  padding: 1em;
  margin-bottom: 1em;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  transform: translate(-50%, -4em);
  color: #fff;
  text-transform: uppercase;
  white-space: nowrap;
}

header.holder.large.post .category a:hover {
  background-color: #D2A9A8;
}

header.holder.large.post hr {
  width: 50%;
  background-color: #DCD5CE;
  border-color: #DCD5CE;
  border-width: 0;
  line-height: 3px;
  height: 3px;
  font-size: 1px;
  padding: 0;
  margin: 10em auto 20em;
}

header.holder.large.post h3 {
  margin: 0 auto;
  font-weight: normal;
  font-size: 0.7em;
}

header.holder.large.post:not(.small) img.header-image {
  width: 100%;
  height: auto;
  display: block;
}

article .pullquote {
  padding: 3em 0;
}

article .pullquote p {
  text-align: center;
  font-size: 1.75em;
  width: 90%;
  margin: 0 auto;
}

article .post-header {
  margin: 3em auto 1em;
}

article .pullquote p strong {
  color: #D2A9A8;
}

article .entry-meta {
  margin-bottom: 1em;
}

article .entry-meta .byline {
  font-size: 1.4em;
  font-weight: bold;
  margin-bottom: .3em;
}

article .entry-meta .byline .byline-intro {
  font-weight: normal;
}

article .entry-meta .entry-date {
  font-size: .9em;
}

article .entry-meta {
  float: left;
}

article .social-icons {
  float: right;
}

article .main {
  padding: 1em 0;
}

artice footer .inner,
article .main,
article .post-header,
article footer .article-share .flex,
article footer .post-author .inner {
  max-width: 840px;
  margin-left: auto;
  margin-right: auto;
}

article .main img {
  max-width: 100%;
  height: auto;
}

article .main .wp-caption p {
  padding-bottom: 0;
  font-size: 0.875em;
  color: #949494;
  font-weight: normal;
  margin-top: .2em;
}

article .main p {
  margin: 0 0 2em 0;
}

article .main a {
  text-decoration: underline;
}

article .main .categories a {
  text-decoration: none;
}

article .main a:hover {
  color: #D2A9A8;
  text-decoration: none;
}

article .main iframe {
  display: block;
  margin: 2em auto;
  max-width: 100%;
}

article .main .embed-container iframe {
  padding-top: 0;
  margin-top: 0;
}

article .main ul {
  margin: 1.75em 0;
}

article .main li {
  display: list-item;
  list-style-type: disc;
  margin: 1.75em;
}

article .main ol li {
  list-style-type: decimal;
}

article .main h2 {
  color: #D2A9A8;
  text-transform: uppercase;
  font-size: 1.35em;
  font-weight: 700;
}

article footer .article-share {
  padding: 1em 0 3em;
  margin: 0 auto;
}

.single-event article.event footer .article-share .flex {
  justify-content: space-between;
}

article footer .article-share li {
  display: inline-block;
  width: 16%;
  max-width: 160px;
}

article footer .article-share li a {
  display: block;
}

article footer .article-share li a:before {
  content: ' ';
  width:20px;
  height: 16px;
  margin-right: 1em;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center center;
  vertical-align: bottom;
}

article footer .article-share li a.facebook:before {
  background-image: url(https://logos.napco.com/social/fb/white/facebook_32.png);
}
article footer .article-share li a.twitter:before {
  background-image: url(https://logos.napco.com/social/tw/white/twitter_32.png);
}
article footer .article-share li a.linkedin:before {
  background-image: url(https://logos.napco.com/social/ln/white/linkedin_32.png);
}
article footer .article-share li a.email:before {
  background-image: url(https://logos.napco.com/social/em/white/email_32.png);
}
article footer .article-share li a.instagram:before {
  background-image: url(https://logos.napco.com/social/in/white/instagram_32.png);
}
article footer .article-share li a.copy-link:before {
  background-image: url(https://logos.napco.com/social/lk/white/link_32.png);
}
article footer .article-share li a.calendar-link:before {
  background-image: url(https://logos.napco.com/social/cal/white/calendar_w_32.png);
}

/*article footer .article-share li a {
  display: inline-block;
  background-color: #000;
  color: #fff;
  text-transform: uppercase;
  font-size: .9em;
  padding: .3em 0;
  text-align: center;
  width: 100%;
}

article footer .article-share li a:hover {
  background-color: #D2A9A8;
}*/

.related-posts {
  padding: 2em 0;
}

.comments {
}

.comments .inner {
  max-width: 800px;
  padding: 0 1em;
}

.comments label {
  display: block;
  font-weight: bold;
  margin: 1em 0 .2em;
  text-transform: uppercase;
}

.comments input[type=text], 
.comments textarea {
  width: 98%;
  border: 1px #ccc solid;
  padding: .5em;
  font-size: 1em;
}

/*.comments input[type=submit] {
  display: inline-block;
  background-color: #000;
  color: #fff;
  text-transform: uppercase;
  font-size: .9em;
  padding: .3em 1em;
  text-align: center;
  margin-top: 1em;
  cursor: pointer;
}*/

.comments input[type=submit]:hover {
  background-color: #D2A9A8;
}

.comments .comment-notes {
  display: block;
  margin: 1em 0;
  text-align: center;
  font-size: .9em;
  font-style: italic;
}

.comments .avatar {
  float: left;
  margin: 0 1em 0 0;
}

.comments .comment-author {
  margin-bottom: .2em;
  font-weight: bold;
}

.comments .comment-meta {
  margin-bottom: .5em;
  font-weight: bold;
}

.comments .commentlist {
  margin-bottom: 2em;
  width: 90%;
  margin: 0 auto;
}

.comments h3#comments {
  text-align: left;
  font-size: 1.1em;
  margin-bottom: 1em;
}

.comments li.comment {
  background: #efefef;
  padding: 1em;
  border: 1px #ccc solid;
  margin-bottom: 2em;
}






.holder header h2.page-title,
.page .holder h2.page-title {
  text-align: center;
  font-size: 2.2em;
  font-weight: normal;
  /*margin-bottom: 0.5em;*/
}

.page .holder .entry ol,
.page .holder .entry ul {
  padding-left: 2em;
}

.company .holder .entry p,
.page .holder .entry ol li,
.page .holder .entry ul li,
.page .holder .entry p {
  margin: 1em 0;
}

.company .holder .entry p:first-of-type {
  margin-top: 0;
}

.page .holder .entry h2 {
  font-size: 1.5em;
}

.page .holder .entry ol li {
  list-style-type: decimal;
}

.page .holder .entry ul li {
  list-style-type: square;
}



.page .holder .entry ol.flex,
.page .holder .entry ul.flex,
.page .holder .entry ol.flex li,
.page .holder .entry ul.flex li,
.page.tml-action .holder .entry ol,
.page.tml-action .holder .entry ul,
.page.tml-action .holder .entry ol li,
.page.tml-action .holder .entry ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.page .holder .entry ol.flex li,
.page .holder .entry ul.flex li {
  margin: 1em 0;
}

.page.tml-action .holder .entry ul {
  padding: .75em;
}

.page .holder .entry ol, .page .holder .entry ul.tml-links {
  padding: 2em 0 0;
}


.page .holder .entry .tml-pwd-wrap ul.tml-links {
  padding: 0;
}


.member-list li {
  border-bottom: 1px #DCD5CE solid;
  padding-bottom: 1em;
  margin-bottom: 1em;
}

.member-list .company li:last-of-type,
.member-list li:last-of-type {
  border-bottom-width: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}


.member-list li .member-right,
.member-list li .member-left {
  /*float: left;*/
}

.member-list li .member-left {
  flex-basis: 25%;
}

.member-list li .member-right {
  flex-basis: 75%;
}

.member-list li .member-right a {
  flex-basis: 70%;
}

.member-list li .member-right .member-social-icons {
  flex-basis: 30%;
  text-align: right;
}

.member-list li .member-name {
  margin-top: 2em;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.1em;
}

.member-list li .member-title {
  font-style: italic;
}

.member-list li .member-phone {
  margin-top: 1em;
}

.member-list li .member-company {
  color: #D2A9A8;
  font-weight: bold;
}

.member-list li .member-social-icons {
  /*float: right;*/
  margin-top: 2em;
}

.member-list h4 {
  background-color: #F4FAFB;
  padding: 0.6em;
  font-size: 1.5em;
  font-weight: normal;
  margin: 1em 0;
}

.member-list .no-members {
  padding: 0 0.6em;
}

.member-search-message h4 {
  font-size: 1.5em;
  color: #D2A9A8;
}

.member-search-message h4 span {
  color: #000;
}


.holder.member-search {
  background-color: #F4FAFB;
}

.holder.member-search h3 {
  margin: 0 0 .5em 0;
}

.holder.member-search .search-form {
  margin: 0em 0;
}

.holder.member-search .search-form .search-field {
  width: 340px;
  background-color: #fff;
  border: 1px #ccc solid;
}

.holder.member-search .browse-form {
  margin-top: 2em;
}

.holder.member-directory {
  padding: 1em 0;
}

.holder.member-directory .member-list {
  padding: 2em 0;
}

.holder.member-directory .sort-results {
  float: right;
}

.holder.member-directory .pagination-links {
  text-align: center;
  margin-top: 2em;
}

.notice {
  text-align: center;
  margin: 0 0 2em;
  font-style: italic;
}

.member-info {
  background-color: #F4FAFB;
  padding: 3em 1em;
  text-align: center;
  margin-top: 72px;
}

.member-info .inner {
  position: relative;
  margin-top: -100px;
}

.member-info .member-title {
  font-size: 1.5em;
  font-style: italic;
}

.member-info .member-company {
  font-weight: bold;
  color: #D2A9A8;
  font-size: 1.5em;
}

.member-info hr {
  max-width: 200px;
}

.member-info .member-address,
.member-info .member-phone {
  font-size: 1.5em;
  margin-top: .5em;
}

.member-content {
  padding: 3em 1em;
  margin: 2em 0;
}

.member-content p {
  margin: 1em 0;
}

.member-since {
  font-size: 1.5em;
  margin-bottom: 1em;
}

.member-content .member-social-icons {
  float: right;
}

.member-forums li {
  margin: 1em 0 0 2em;
  list-style-type: square;
}




.holder.advisory-board li {
  text-align: center;
  flex-basis: 18%;
  margin-bottom: 2em;
  max-width: 230px;
}



.page .entry a {
  color: #D2A9A8;
}
.page .entry a:hover {
  text-decoration: underline;
}


.tml-action .entry a {
  color: #000;
}

.tml-action .default-page.holder .inner {
  width: 440px;
}

.tml-action .holder label {
  display: block;
  font-weight: bold;
  margin: 1em 0 .2em;
  text-transform: uppercase;
}

.tml-action .holder p {
  margin: 1em 0;
}

.tml-action .holder select,
.tml-action .holder input[type=text],
.tml-action .holder input[type=password] {
  width: 100%;
  border: 1px #ccc solid;
  padding: .4em;
  background-color: #fff;
  font-size: 1.25em;
}

.tml-action .holder select {
  height: 2.5em;
}

.tml-action .holder .forgot-password {
  float: right;
  font-weight: normal;
  text-transform: initial;
}

.login-apply {
  text-align: center;
  font-style: italic;
}

.default-page.holder:not(.gated) {
  margin-bottom: 6em;
}

.slideshow {
  padding: 0 1em;
}

#corporate_code_container {
  display: none;
}


section.apply .blue.intro p {
  text-align: center;
  font-size: 2.2em;
}

section.apply .blue.success p {
  font-size: 1.2em;
  line-height: 1.5;
}

section.apply .blue.success p img {
  vertical-align: sub;
}

section.apply .blue.success a {
  color: #000;
  text-decoration: underline;
}

section.apply .blue.success a:hover {
  text-decoration: none;
}

section.apply .blue.intro strong {
  color: #D2A9A8;
}


.costs {
  text-align: center;
}

.costs p {
  width: 90%;
  margin: 1em auto !important;
}

.costs-table {
  margin: 3em 0;
}

.page .entry .costs-table a {
  color: #000;
  text-decoration: underline;
  font-weight: bold;
}

.page .entry .costs-table a:hover {
  color: #D2A9A8;
}

.costs-table > div {
  padding: .5em 0;
}

.costs-table > div:after {
  content: '';
  display: block;
  clear: both;
}

.costs-table .left,
.costs-table .right {
  width: 50%;
  float: left;
  padding: .45em;
  text-align: center;
  font-weight: bold;
  box-sizing: border-box;
}

.costs-table .full {
  width: 100%;
  padding: .45em;
  text-align: center;
  font-weight: bold;
  display: block;
  box-sizing: border-box;
}

.costs-table .cost-header span {
  background-color: #000;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.1em;
  display: block;
}

.costs-table div div {
  width: 80%;
  margin: 0 auto;
}

.apply .column-right {
  background-color: #fff;
  padding: 1em;
  width: 340px;
}

.costs-table .cost-note {
  font-weight: normal;
  font-style: italic;
  font-size: .9em;
  margin-top: .25em;
}

.apply-right-column {
}

.apply-right-column ul {
  padding-left: 1.3em;
  margin-bottom: 1em;
}

.apply-right-column li {
  list-style-type: square;
  margin-top: .3em;
}

.apply-right-column p {
  margin-bottom: 1em;
}

.apply-right-column p a {
  text-decoration: underline;
}

.apply-right-column p a:hover {
  text-decoration: none;
  color: #D2A9A8;
}

.apply-right-column h4 {
  margin: 1em 0;
  height: 4em;
  text-align: center;
  color: #fff;
  background-color: #ccc;
  line-height: 4em;
  font-size: 2em;
  text-transform: uppercase;
  font-weight: normal;
  background-position: center center;
}


.apply-right-column h4.events { background-image: url(../images/component-beige.png); }
.apply-right-column h4.education { background-image: url(../images/component-pink.png); }
.apply-right-column h4.special-offers { background-image: url(../images/component-blue.png); }



form.apply {
  width: 100%;
  display: block;
}

form.apply .required .star {
  color: #f00;
}

form.apply .international-note {
  text-align: center;
  margin: 0 0 1em 0;
  font-style: italic;
  clear: both;
}

form.apply a {
  color: #D2A9A8;
}

form.apply fieldset {
  margin: 0 0 2em 0;
}

form.apply fieldset legend {
  color: #D2A9A8;
  font-weight: bold;
  margin-bottom: .5em;
  font-weight: bold;
  font-size: 1.4em;
  text-transform: uppercase;
}

form.apply fieldset p {
  margin: 2em 0 0 0;
}

form.apply fieldset > div {
  width: 48%;
  margin-right: 2%;
  float: left;
  margin-bottom: 1em;
}

form.apply fieldset div.states,
form.apply fieldset div.province {
  width: 34%;
}

form.apply fieldset div.zip,
form.apply fieldset div.postal {
  width: 10.8%;
}

form.apply fieldset div.country,
form.apply fieldset div.city {
  width: 23%;
}

form.apply fieldset div.birth_month {
  width: 34%;
}

form.apply fieldset div.birth_date {
  width: 10.8%;
}

form.apply fieldset div.province,
form.apply fieldset div.postal {
  display: none;
}

form.apply fieldset label {
  display: block;
  margin-bottom: .2em;
  font-weight: bold;
  text-transform: uppercase;
  font-size: .9em;
}

form.apply fieldset input[type=text],
form.apply fieldset input[type=email],
form.apply fieldset select {
  width: 97%;
  font-size: 16px;
  background-color: #fff;
  border-radius: 3px;
  border: 1px #aaa solid;
}

form.apply fieldset input[type=text],
form.apply fieldset input[type=email] {
  padding: .2em;
}

form.apply fieldset select {
  width: 99%;
  border: 1px solid #aaa;
}

form.apply .select2-container--default .select2-selection--single .select2-selection__placeholder {
  font-size: .85em;
}

form.apply .select2-container .select2-selection--multiple {
  min-height: 0;
  font-size: 1em;
  border: 1px solid #aaa;
  min-height: 28px;
}

form.apply .select2-container .select2-selection--multiple .select2-selection__rendered {
  font-size: 0.85em;
  white-space: normal;
}

form.apply .select2-container--default .select2-selection--single .select2-selection__clear {
  top: -2px;
}

form.apply .company-search .select2-container .select2-selection--single {
  height: 26px;
}

form.apply .trial-code .field-title {
  margin-top: .5em;
}

form.apply .additional-applicants .additional-applicant .button {
  min-height: 28px;
  width: 170px;
}

form.apply .additional-applicants .remove-button {
  float: right;
  background-color: #fff;
  padding: 0.2em 0.3em;
  border: 1px #999 solid;
  border-radius: 50%;
  line-height: 1;
  font-size: 0.8em;
  cursor: pointer;
  color: #000;
  background-color: #fff;
}

form.apply .additional-applicants .remove-button:hover {
  background-color: #D2A9A8;
  color: #fff;
}

form.apply .additional-applicants .additional-applicant .button.add-applicant {
  display: none;
}

form.apply .additional-applicants .additional-applicant:last-of-type .button.add-applicant {
  display: inline-block;
}

form.apply .additional-applicants .additional-applicant {
  display: block;
  margin-top: 1em;
  border: 1px #ccc solid;
  padding: .5em;
  background-color: #eee;
}

form.apply .additional-applicants .additional-applicant h5 {
  margin: .2em 0 0.6em 0;
  text-transform: uppercase;
  font-size: 1.1em;
}

form.apply .additional-applicants {
  counter-reset: applicants;
  list-style-type: none;
  display: none;
}

form.apply .additional-applicants.show {
  display: block;
}

form.apply fieldset.additional-applicants  p {
  margin: 0 0 1em 0;
}

form.apply .additional-applicant-counter:before {
  counter-increment: applicants;
  content: counter(applicants);
}

form.apply .select2-selection--multiple .select2-search.select2-search--inline {
  display: none;
}

.additional-applicants .default-button {
  display: none;
}

.additional-applicants span.fields span.default-button {
  display: inline-block;
}

form.apply #jango {
  display: none;
}

form.apply .additional-applicant label {
  margin-top: 1em;
}

form.apply .additional-applicant label.add-applicant-label {
  margin-top: 0;
}

form.apply .additional-applicants-spinner {
  margin-left: 1em;
  vertical-align: middle;
}

form.apply #saveForm.button {
  font-size: 1.25em;
  min-width: 300px;
}

form.apply #saveForm.button[disabled] {
  background-color: #ccc;
}

form.apply .g-recaptcha {
  width: 100%;
  margin: 2em 0 1em 0;
}

form.apply fieldset div div.field-title {
  width: 100%;
  font-size: .75em;
  margin: .25em 0 .5em 0;
}

.holder.apply .light-beige {
  padding: 3em 1em;
}

.holder.apply .select2 {
  width:100%!important;
}

form.apply .select2-selection__choice{
    float: none !important;
    display: inline-block !important;
}


.select2-results__option .wrap:before{
    font-family:fontAwesome;
    color:#999;
    content:"\f096";
    width:25px;
    height:25px;
    padding-right: 10px;
    
}
.select2-results__option[aria-selected="true"] .wrap:before{
    content:"\f14a";
}

form.apply #spinner {
  background: url('/wp-includes/images/spinner.gif') no-repeat;
  width: 16px;
  height: 16px;
  position: absolute;
  background-size: 100%;
  margin-left: .75em;
}

.select2-multiple-closer {
  text-align: center;
  background-color: #fcc;
  color: #f00;
  width: 100%;
  padding: 0.25em 0;
  box-sizing: border-box;
  cursor: pointer;
}

.select2-multiple-closer:hover {
  background-color: #faa;
}

form.apply fieldset input[type=text].error, form.apply fieldset input[type=email].error, form.apply fieldset select.error,
.select2.error .select2-selection
{
  background-color: #fcc;
  color: #f00;
}

.how_did_you_hear_other_holder,
.interested_in_learning_other_holder {
  margin-top: 1em;
  display: none;
}

.how_did_you_hear_other_holder input,
.interested_in_learning_other_holder input {
  width: 98%;
}

.apply-status {
  margin: 0 0 2em 0;
  padding: .5em;
  border: 1px #000 solid;
  font-size: 1.25em;
}

.apply-status-fail {
  border-color: #f00;
  color: #f00;
  background-color: #fcc;
}

.apply-status-success {
  border-color: #090;
  color: #090;
  background-color: #fcf;
}

.application-company-modal {
  margin: 1em 2em;
}

.application-company-modal h1 {
  text-transform: uppercase;
  font-size: 1.5em;
  margin-bottom: .25em;
}

.application-company-modal h2 {
  font-size: 1.25em;
  margin-bottom: .5em;
}

.application-company-modal hr {
  margin: 1.5em 0;
}

.application-company-modal ul {
  margin: 0;
  padding: 0;
}

.application-company-modal ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.application-company-modal ul li strong {
  display: inline-block;
  width: 140px;
  text-align: right;
}

#existing-company {
  display: block;
  background-color: #cfc;
  color: #090;
  text-align: center;
  padding: .5em;
  cursor: pointer;
  margin-bottom: 1em;
  font-weight: bold;
  border: 1px #090 solid;
}

#existing-company:hover {
  background-color: #aff1af;
}

#new-company {
  display: block;
  background-color: #ccf;
  color: #009;
  text-align: center;
  padding: .5em;
  cursor: pointer;
  font-weight: bold;
  border: 1px #009 solid;
}

#new-company:hover {
  background-color: #bcbcff;
}

.select2.error .select2-selection__placeholder,
.select2.error input::placeholder /* Chrome, Firefox, Opera, Safari 10.1+ */
{
  color: #f00!important;
  opacity: 1; /* Firefox */
}

.select2.error input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #f00!important;
}

.select2.error input::-ms-input-placeholder { /* Microsoft Edge */
  color: #f00!important;
}



article.audio .player {
  padding: 3em 1em;
}

.page.contact-us .holder .entry p {
  text-align: center;
  margin-bottom: 3em;
}

.event .holder.blue,
.audio .holder.blue {
  margin-bottom: 2em;
}

.event.has-attendees .holder.blue {
  margin-bottom: 0;
}

.audio .holder.blue img {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}

.event .flex,
.audio .flex {
  justify-content: center;
}

article.event footer .article-share,
article.audio footer .article-share {
  padding: 1.5em 0 0 0;
}

article.event footer .article-share li,
article.audio footer .article-share li {
  margin-right: 1em;
}

article.event footer .article-share li:last-of-type,
article.audio footer .article-share li:last-of-type {
  margin-right: 0;
}

article.audio .main {
  padding: 0;
}

article.audio .podcast-player,
article.audio .main p {
  margin: 1em 0 0 0;
}

article.audio .column-left {
  padding-top: 1.3em;
}

article.company .column-left h3,
article.audio .column-left h3 {
  text-align: left;
  margin-bottom: 2em;
}

article.audio .column-left h3 strong {
  font-weight: bold;
}

.podcast-services p {
  margin-top: .5em;
}

.podcast-services img {
  vertical-align: middle;
  margin-right: .5em;
  width: 46px;
  height: 46px;
}

.play-audio {
  line-height: 30px;
}

.play-audio .icon.play {
  width: 30px;
  height: 30px;
  vertical-align: middle;
}

.single-audio .mejs-container, .single-audio .mejs-overlay.load {
  width: 100% !important;
}


.event-calendar {
  margin: 2em 0;
}

.event-calendar .flex {
  justify-content: center !important;
}

.event-calendar article {
  padding-bottom: 1em;
  margin-bottom: 1em;
  border-bottom: 1px #000 solid;
  display: block !important;
  /*flex-basis: 23%;*/
  width: 225px;
  margin: 1em;
  text-align: center;
}

.event-calendar article,
.event-calendar article:last-of-type {
  border: 6px solid #EDE9E6 !important;
  padding: 1em !important;
}


.event-calendar article.wir {
  border-color: #D2A9A8 !important;
}
.event-calendar article.tr {
  border-color: #D6EFF4 !important;
}



.event-calendar article .button {
  width: auto;
  max-width: none;
  display: block;
}

.event-calendar article p {
  margin: 0;
  padding: 0;
}

.event-calendar article p.event_type {
  margin: 1.5em 0;
  font-size: .8em;
  font-weight: bold;
  color: #D2A9A8;
}

.event-calendar article .event_designation span {
  font-size: .8em;
  font-weight: bold;
  color: #000;
  margin: 0 .5em;
  text-transform: uppercase;
}

.event-calendar article .event_name {
  font-size: 1.5em;
  font-weight: 300;
}

.event-calendar article .event_location_meta {
  font-size: .9em;
  margin: 1em 0 1.5em 0;
}

.event-calendar article .event_designation {
  margin-top: 1.5em;
}

.event-calendar article .event_designation img {
  width: 40px;
}

.event-calendar .year h2 {
  text-align: center;
  margin: 1em 0;
  font-size: 2em;
  font-weight: normal;
}

.event-calendar .month {
  margin-bottom: 2em;
}


.single-event .event_meta {
  flex-basis: 20%;
}

.single-event .event_info {
  flex-basis: 70%;
}

.single-event .event_info .social-icons {
  margin-bottom: 1.5em;
}

.single-event article.event .flex {
  justify-content: flex-start;
}

.single-event article.event .button {
  width: 140px;
}

.single-event .event-calendar article.event .button {
  width: auto;
}

.single-event article.event .event_date {
  font-size: 1.2em;
  font-weight: 600;
}

.single-event article.event .event_location_meta {
  font-size: .9em;
  margin: 1em 0;
  line-height: 1.5;
}

.single-event article.event .event_venue a {
  text-decoration: none;
}

.single-event article.event .event_meta {
  margin-right: 2em;
}

.single-event article.event .event_meta img {
  width: 100%;
}

.single-event .event-icon {
  display: block;
  float: right;
  margin: 0 0 1em 1em;
  text-align: center;
  font-size: .9em;
  font-weight: bold;
}

.single-event article.event .main {
  padding: 0;
}

.single-event article.event .main .event_type {
  margin: 0 0 1em 0;
}

.single-event article.event .main .event_type a {
  font-size: .8em;
  font-weight: bold;
  color: #D2A9A8;
  text-decoration: none;
  text-transform: uppercase;
}

.single-event .event-i-am-going-note {
  width: 250px;
  text-align: right;
  font-size: .75em;
  margin-top: 2em;
}

.single-event .event-i-am-going {
  float: right;
  background-color: #D2A9A8;
  border: 1px #D2A9A8 solid;
  padding: .5em 1em;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: .5em;
  color: #fff;
  display: inline-block;
}

.button.blue {
  background-color: #D2A9A8;
  border: 1px #D2A9A8 solid;
  color: #fff;
}
/*
.single-event label.event-i-am-going {
  background-color: transparent;
}*/

.single-event label.event-i-am-going:hover {
  border-color: #000;
  cursor: pointer;
}

.single-event .event-i-am-going.working,
.single-event .event-i-am-going.working label:hover {
  background-color: #f33;
  color: #ccc;
  cursor: default;
  transition: background-color 1s linear;
}

.single-event .event-i-am-going input[type=checkbox] {
  vertical-align: bottom;
}


.single-event .holder.advisory-board {
  padding: 2em 1em;
  text-align: center;
}

.events-search {
  text-align: center;
}

.subscribe-form .inner {
  max-width: 500px;
}

.subscribe-form label.gfield_label {
  display: none;  
}
.subscribe-form .gform_wrapper select {
  width: 90%;
  max-width: 90%;
	display: block;
}

.subscribe-form .ngf-short-form-thank-you {
  margin-bottom: 1em;
  color: #00f;
  font-size: 1.25em;
  font-weight: bold;
}

.subscribe-form .napco-gf-privacy {
  float: right;
  font-size: .75em;
}

.subscribe-form .validation_error {
  color: #f00;
  font-weight: bold;
  margin-bottom: 1em;
}

.subscribe-form .validation_message {
  color: #f00;
  font-size: .9em;
  margin-top: .25em;
}

.subscribe-content-intro.page-highlight {
  padding-top: 1em;
  padding-bottom: 0em;
}

.subscribe-content-components {
  margin: 0 auto;
}

.subscribe-content-components > div {
  flex-basis: 25%;
  text-align: center;
  max-width: 160px;
  margin-bottom: 2em;
}

.subscribe-form .short_form_loader img {
  margin: 0 auto;
  display: block;
}

.subscribe-content-components div strong {
  text-transform: uppercase;
  color: #D2A9A8;
}

.subscribe-content-components img {
  max-width: 100px;
}

.subscribe-content-hr {
  background-color: #D2A9A8;
  width: 100px;
  height: 2px;
  margin: 4em auto;
}

.subscribe-footer {
  text-align: center;
}

.subscribe-editors .flex {
  max-width: 760px;
  margin: 2em auto 0;
}

.subscribe-editors .flex div {
  flex-basis: 25%;
  text-align: center;
  max-width: 180px;
}

.subscribe-editors .flex strong {
  text-transform: uppercase;
}

.subscribe-editors .flex img {
  max-width: 100px;
}

.subscribe-editors .flex .editor-title {
  font-size: .85em;
  font-style: italic;
}

.holder.founders .inner {
  max-width: 550px;
}

.founders-people .flex div {
  flex-basis: 50%;
  text-align: center;
  max-width: 180px;
}

.founders-people .founder-name {
  text-transform: uppercase;
}

.founders-people .founder-title {
  font-size: .85em;
  font-style: italic;
}

.founders-people .founder-company {
  color: #D2A9A8;
  font-weight: bold;
}

.ambassadors-people .flex {
  margin: 2em auto 0;
  justify-content: center;
}

.ambassadors-people .flex div {
  flex-basis: 25%;
  text-align: center;
  max-width: 180px;
  margin: 0 2em;
}

.ambassadors-people .ambassador-location {
  text-transform: uppercase;
  font-size: 1.25em;
  margin: .5em 0;
  color: #D2A9A8;
}

.ambassadors-people .ambassador-name {
  text-transform: uppercase;
}

.ambassadors-people .ambassador-title {
  font-size: .85em;
  font-style: italic;
}

.ambassadors-people .ambassador-company {
  color: #D2A9A8;
  font-weight: bold;
}






/*.corporate-partnership .slide .inner {
   height: 600px;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
}*/

.corporate-partnership .slide .inner img {
  width: 100%;
  height: auto;
}


.corporate-partnership .inner.small {
  max-width: 760px;
  padding-top: 3em;
}

.corporate-partnership .inner.small.entry {
  max-width: 600px;
}

.corporate-partnership-contact {
  font-size: 1.2em;
  text-align: center;
  margin: 2em;
}

.corporate-partnership-contact strong {
  color: #D2A9A8;
}


section.corporate-partnership.home img {
  display: block;
}

section.corporate-partnership.home .ribbon {
  padding: 3em;
  bottom: -3em;
}

section.corporate-partnership.home .ribbon .ribbon-content {
  margin-right: 10em;
  font-size: 2em;
  padding: 0;
  text-transform: uppercase;
}




#bbpress-forums > span#subscription-toggle {
	float: right;
}


.job-listings .flex {
  justify-content: center;
}

.job-listing {
  flex-basis: 30%;
  border: 1px #000 solid;
  margin: 1em;
  background-color: #fff;
}

.job-listing .padding {
  padding: 1em;
}

.job-listing h4 {
  background-color: #000;
  color: #fff;
  padding: .5em;
  font-size: 1.25em;
}

.job-listing .company {
  font-weight: bold;
  color: #D2A9A8;
  font-size: 1.25em;
}

.job-listing .location {
  font-weight: bold;
  margin: .5em 0;
}

.job-listing .date {
  background-color: #efefef;
  border-top: 1px #ccc solid;
  padding: .6em;
  font-size: .7em;
  text-align: right;
}

.job-listing .link {
  margin-top: 1em;
  font-weight: bold;
  font-size: .8em;
}

.job-form-button {
  text-align: center;
  margin-top: 1em;
}

.job-form-intro {
  margin: 1em;
  text-align: center;
}

.job-form-content {
  display: none;
}

.job-form-content fieldset {
  border: 1px #000 solid;
  padding: 1em;
  margin: 1em;
}

.job-form-content .napco-gf-privacy {
  font-size: .75em;
  margin-top: 1em;
}

.job-form .gform_wrapper {
  background-color: #F5F4F2;
  border: 3px #EDE9E6 solid;
  padding: 1em;
  margin: 1em auto;
}

.job-form ul.gfield_radio li {
  display: inline-block;
  margin-right: 1em;
}

.job-form .ginput_container_checkbox {
  padding: .5em;
  border: 1px #ccc solid;
  background: #efefef;
}

.job-form .ginput_container_checkbox li {
  margin-bottom: .5em;
}

.job-form select {
  width: 91%;
}

.job-form .validation_error {
  color: #f00;
  font-weight: bold;
  margin-bottom: 1em;
}

.job-form .validation_message {
  color: #f00;
  font-size: .9em;
  margin-top: .25em;
}

.job-content .date {
  font-size: 1.5em;
  margin-bottom: 1em;
}

.job-content .company {
  font-weight: bold;
  font-size: 1.5em;
}

.job-content .location {
  font-weight: bold;
  margin-bottom: 1em;
}

.job-content .description {
  margin: 3em 0 2em;
}

.job-content .description p {
  margin-bottom: 1em;
}

.job-content .contact {
  margin-bottom: 1em;
}

.job-content .social-icons {
  float: right;
}

.job-content li {
  list-style-type: disc;
  margin: 0.5em 2em;
  line-height: 1.4;
}

.job-content .buttons.flex a {
  flex-basis: 40%;
}

.job .page-highlight {
  padding: 2em 1em;
}

.job .page-highlight .company {
  color: #D2A9A8;
  font-weight: 900;
}

.job .page-highlight .location {
  font-style: italic;
  font-size: .9em;
  font-weight: normal;
}

.job .page-highlight hr {
  margin: 1em auto;
  width: 50%;
  max-width: 300px;
  min-width: 100px;
  display: block;
  height: 1px;
  border: 0;
  border-top: 3px solid #DCD5CE;
  padding: 0;
}

.faqs dl {
  text-align: left;
}

.faqs dt, dd {
  padding: 1em;
}

.faqs dt {    
  font-family: 'Gotham A', 'Gotham B', helvetica, arial, sans-serif;
  font-weight: 700;
  background-color: #EDE9E6;
  margin-top: .4em;
  cursor: pointer;
  color: #000;
  font-weight: bold;
}

.faqs dt.expanded {
  color: #000;
}

.faqs dt:before {
  color: #000;
  content: '+ ';
  display: block;
  width: 35px;
  float: left;
  height: 35px;
}

.faqs dt.expanded:before {
  content: '- ';
  color: #000;
}

.faqs dd {
  background-color: #F5F4F2;
  content: ' ';
  display: none;
  padding-left: 2em;
}

.faqs dd.expanded_faq {
  display: block;
}

.faqs-help {
  color: #fff;
}

.page.faqs .entry dd a {
  color: #000;
  text-decoration: underline;
}

.page.faqs .entry dd a:hover {
  text-decoration: none;
}

body.tml-action-lostpassword .holder.default-page div.padding-lr,
body.tml-action-resetpass .holder.default-page div.padding-lr {
  background-color: #F4FAFB;
}

.page .holder .entry p.resetpass-intro {
  font-style: italic;
  margin-bottom: 2.5em;
  text-align: center;
}

#pass-strength-result {
  display: none;
}

#pass-strength-result.bad,
#pass-strength-result.good,
#pass-strength-result.strong,
#pass-strength-result.short {
  display: block;
}

.tml-pass1-wrap {
  position: relative;
}
.wp-hide-pw {
  position: absolute;
  background: #ccc;
  padding: 0.1em 1em;
  right: 1px;
  top: 48%;
}

.member-directory-gate .inner.smaller {
  max-width: 700px;
}

.member-directory-gate .blue .inner {
  text-align: center;
}

.member-directory-gate .blue .inner p {
  margin-bottom: 2em;
}

.member-directory-gate .blue .inner p:last-of-type {
  margin-bottom: 0;
}

.member-directory-gate-logos .flex .member-directory-gate-logo {
  height: 130px;
}

.member-directory-gate-logos .flex {
  align-items: center;
  justify-content: space-between;
}

.member-directory-gate-logos .flex img {
  width: 130px;
  margin: 1em;
  display: block;
}

.member-directory-gate-logos {
  text-align: center;
}

.member-directory-gate-logos p {
  font-weight: 600;
  font-size: 1.5em;
  margin-bottom: 1em;
}

.member-directory-gate-logos p strong {
  color: #D2A9A8;
}

.holder.gate-message .inner.smaller {
  max-width: 600px;
}

.holder.gate-message p {
  margin-top: 2em;
  text-align: center;
}

.gated-shade {
  position: relative;
  /*border-bottom: 1px #000 solid;*/
}

.gated-shade:after {
  position: absolute;
  bottom: 0;  
  height: 100%;
  width: 100%;
  content: "";
  background: linear-gradient(to top,
     rgba(0,0,0, .2) 10%, 
     rgba(0,0,0, 0) 99%
  );
  pointer-events: none; /* so the text is still selectable */
}


.holder.career-coaches .coaches {
  margin-top: 1em;
}

.holder.career-coaches .coaches .entry {
  border-bottom: 2px #DCD5CE solid;
  padding-bottom: 2em;
  margin-bottom: 2em;
}

.holder.career-coaches .coaches .entry:after {
  display: block;
  content: ' ';
  clear: both;
}

.holder.career-coaches .coaches h2 {
  font-weight: 500;
}

.holder.career-coaches .coaches .entry:last-of-type {
  border-bottom-width: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}

.holder.career-coaches .coaches .entry img {
  float: left;
  margin: 0 1em 1em 0;
}

.search-results-note {
  font-size: 1.25em;
  margin-bottom: 1em;
  padding-bottom: .5em;
  border-bottom: 1px #ccc solid;
}

.research-resources .flex > div {
  flex-basis: 25%;
  max-width: 300px;
  margin: 1em;
  padding: 1em;
  border: 1px #ccc solid;
}

.research-resources .flex img {
  display: block;
  margin: 0 auto 1em;
  border: 1px #000 solid;
  border-width: 0;
}

.research-resources .resource-title {
  font-weight: bold;
  font-size: 1.5em;
  margin-bottom: .5em;
}

.research-resources .resource-description {
  font-size: .85em;
}

.research-resources .resource-button {
  margin-top: .5em;
}

.single-resource .resource .flex {
  justify-content: center
}

.single-resource .resource-meta {
  margin-right: 2em;
}

.single-resource .small {
  max-width: 600px;
}

.single-resource .small p {
  margin-bottom: 1em;
}


.table-condensed thead tr:nth-child(2),
.table-condensed tbody {
  display: none
}

.podcast-suggestion-link {
  color: #D2A9A8;
  font-weight: bold;
}

.podcast-suggestion-link:hover {
  text-decoration: underline;
}

.comment-form-cookies-consent {
  margin-bottom: 1em;
}

.comment-form-cookies-consent input[type=checkbox] {
  float: left;
  margin-right: 1em;
}

.company .holder .company-logo {
  float: right;
  padding: 0 0 1em 1em;
}


.holder.associate-members {
  padding: 2em 1em;
  text-align: center;
}

.holder.associate-members ul.flex {
  margin: 2em 0;
}

.holder.associate-members li {
  text-align: center;
  flex-basis: 15%;
  margin: 0 0.5em;
}

.holder.associate-members li .member-name {
  text-transform: uppercase;
  font-weight: bold;
  margin-top: .5em;
}

.holder.associate-members li .member-title {
  font-style: italic;
  margin-top: .5em;
}

.holder.associate-members li .member-company {
  font-weight: bold;
  color: #D2A9A8;
  margin-top: .5em;
}

.holder.associate-members li .member-company a {
  color: #D2A9A8;
}

.playbutton {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.playbutton:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  opacity: 50%;
  background-image: url(../images/play-button.png);
  background-position: center center;
  background-repeat: no-repeat;
}

.playbutton:hover:before {
  background-color: #D2A9A8;
}

.video-embed.post-media-content {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.video-embed.post-media-content.fadedIn {
  position: relative;
}

.featured-embed {
  display: inline-block;
  position: relative;
  padding-bottom: 56%;
  width: 100%;
  z-index: 30;
}

.featured-embed iframe {
  height: 100% !important;
  position: absolute;
  top: 0; left: 0;
  width: 100% !important;
}

.bcove .featured-embed {
  padding-bottom: 0%;
}

header.holder.large.post .ribbon.video-ribbon {
  position: relative;
  width: 100%;
}

.companion-posts {
  clear: both;
  margin: 1em 0;
  text-align: center;
  font-size: 0.65em;
}

.companion-posts .button {
  padding: .5em 1em;
}

form.apply fieldset > div.talent_directory_opt_in {
  width: 100%
}

.talent-directory-questions.hide {
  display: none;
}

.resource-header-title-label {
  font-size: 0.75em;
  text-transform: uppercase;
  font-weight: normal;
  margin-bottom: 0.25em;
  background-color: #000;
  color: #fff;
  text-align: center;
  display: inline-block;
  margin: 0 auto 1em;
  padding: .6em 1.25em;
}

.not-sticky .holder.resource header.padding {
  text-align: center;
}

#resource .entry h4 {
  color: #D2A9A8;
}

.event-calendar-intro {
  text-align: center;
  margin-bottom: 1em;
  text-transform: uppercase;
}